PDA

View Full Version : Launchpad unable to build the package !



etdsbastar
May 4th, 2012, 06:08 AM
Hello there,

I had successfully build Gambas3-3.3.1 on my machine. Uploaded to my PPA and after few hours Launchpad showed the following errors on the build log:

Can anybody tell me, why the build process failed and how can I re-upload the package.

Thanks.

etdsbastar
May 4th, 2012, 08:43 AM
What does this email means:

Rejected:
File gambas3_3.1.1-1.debian.tar.gz already exists in Gambas-3, but uploaded version has different contents. See more information about this error in https://help.launchpad.net/Packaging/UploadErrors.
Files specified in DSC are broken or missing, skipping package unpack verification.

I retried the build from Launchpad...